*{-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

/* CSS для стилизации scroll'а */

::-webkit-scrollbar { width: 0.6vw; height: 0.6vw; background-color: #243898 !important;}
::-webkit-scrollbar-thumb {  background-color: #fff !important; border:solid 3px #243898;  border-radius: 55px;}
::-webkit-scrollbar-thumb:hover {  background-color: #243898 !important; border:solid 3px #fff;}

main{ padding-top: 0vw;}

.header_n.fixed_2{    padding: 0% 0%;}
.header_block .header_n.fixed_2 img.header__logo_img {max-width: 7vw; padding-bottom:0.5vw; padding-top:0.5vw;}

.header_block .header_n .header__logo_color{display:none;}
.header_block .header_n.fixed_2 .header__logo_color{display:block;}
.header_block .header_n.fixed_2 .header__logo_mono{display:none;}
.header_block .header_n.fixed_2 a.header__menu_a{color:#000;}
.header_block .header_n.fixed_2 .menu__icon span{background:#000;}




.menu_enter {     width: 2.2vw;   height: 1vw;   margin-top: 1.2vw;   z-index: 1001;   position: relative;   display: block;}
.header_block img.header__eneter_img{    max-width: 2.4vw; margin-top: 2%;}

.header_block .header_n .header__eneter_img_black{display:none;}
.header_block .header_n.fixed_2 .header__eneter_img_black{display:block;}
.header_block .header_n.fixed_2 .header__eneter_img_white{display:none;}


.header_n {   display: flex;    justify-content: space-between !important;    padding: 0% 0%;    flex-direction: row !important;    align-items: stretch !important;}






.menu__icon {  width: 2.6vw;  height:1.1vw;  cursor: pointer;  z-index: 1001;  
    position: relative;  display: block;  margin-top:0px;  -webkit-border-radius: 4px;
    -moz-border-radius: 4px;  border-radius: 4px;   margin-top: 1.8vw;}
.menu__icon span {display: block;position: absolute; height: 0.17vw; width: 100%; max-width:2.604vw; background: #fff; 
  border-radius: 10px; opacity: 1; right: 0; transform: rotate(0deg);  -webkit-transition:  0.3s linear;
    -o-transition:  0.3s linear;    transition:  0.3s linear;}
.menu__icon span:nth-child(1) {top:0%;}
.menu__icon span:nth-child(2), .menu__icon span:nth-child(3) { top: 50%; max-width:2vw;}
.menu__icon span:nth-child(4) { top:100%; }

.menu_open_now .menu__icon span:nth-child(1) { top: 0%; width: 0%; left: 50%; max-width:0%; opacity:0;}
.menu_open_now .menu__icon span:nth-child(2) { transform: rotate(45deg); }
.menu_open_now .menu__icon span:nth-child(3) { transform: rotate(-45deg);}
.menu_open_now .menu__icon span:nth-child(4) { top: 0%; width: 0%; left: 50%; max-width:0%; } 



footer {   padding: 0% 0% 0% 0% !important;}
.lp_block{padding-left:8%; padding-right:8%;}


.header_block img.header__logo_img{max-width:8.95vw; width:100%; display:block;     margin: 2% 0% 0% 0%; border:none !important; outline: none !important;
-webkit-transition: all 0.3s;   -moz-transition: all 0.3s;   -ms-transition: all 0.3s;   -o-transition: all 0.3s;  transition: all 0.3s;}

.header_block .header__menu {     width: 60%;  display: flex;  align-items: center;  justify-content: space-between;  margin: -0.15% 0% 0% 0%;}
.header_block  a.header__menu_a {   color: #fff;   margin: 0% 1.5% 0% 1.5%;    font-weight: 300;   font-size: 1.3vw;}

.header-float .header_menu{display:none;}
.header_menu .info_inv{display:block; text-align:center; margin-top:20px; line-height:1.2; font-size:18px; color: #fff;}
.header_menu .info_inv  .btn_top {  background: #fff;  display: block;  color: #484545;   font-size: 15px;  font-weight: 300;  border: solid 1px #73b151;
border-radius: 5px;  -moz-border-radius: 5px;  -webkit-border-radius: 5px;  width: 100%;  max-width: 254px;   padding: 15px 15px 13px 15px;
-webkit-transition: all 0.5s;  -moz-transition: all 0.5s;  -ms-transition: all 0.5s;   -o-transition: all 0.5s;   transition: all 0.5s;
text-align: center;   width: 100%; margin:10px auto 10px auto;}

.menu_open_now .header_menu{ z-index:9; padding-top:12.385vw; width: 100%;  margin: 0px 0px 0px 0px;  display: block; 
position:fixed; top:0px; left:0px; right:0px; width:100%; height:100%; overflow-y: auto; padding-bottom:12.385vw;
    background-color: rgba(121, 69, 173, 1);
    background-image: linear-gradient(86deg, rgba(121, 69, 173, 1) 1%, rgba(24, 23, 92, 1) 81%);

}

html.menu_open_now, body.menu_open_now{overflow:hidden;}
.header_menu .header__buttons{    width: 100%;}
.header_menu .logo_name{    font-size: 1.7vw;     font-family: 'Manrope';}
.header_menu  a.phoneBlock {
    background: none;
    background-size: 1.4vw;
    background-repeat: no-repeat;
    background-position: left center;
    font-family: 'Manrope';
    font-weight: 800;
    font-size: 1.15vw;
    line-height: 1.4vw;
    width: 20vw;
    font-size: 2vw;
    color: #ffffff;
    text-align: center;
    margin: 0px auto;
	padding-left:0px;
}

.header_menu a.dashboardButton__auth {
    background: url(/images/inSVG.svg);
    background-size: 3.1vw;
    background-repeat: no-repeat;
    background-position: 0.6vw center;
    font-family: 'Manrope';
    font-weight: 500;
    font-size: 1.9vw;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.15);
    background-color: #000000;
    color: white;
    padding: 2.5% 2.5vw 2.5% 2.5vw;
    border-radius: 55px;
    margin: 5% 0% 0% 0%;
    margin: 0px auto;
    margin-top: 6vw;
    width: 80%;
    transition: 0.4s;
}
.header_menu a.dashboardButton__auth:hover{background-color: #243998; }


.header_menu img.header__logo_img {
    max-width: 18.95vw;
    width: 100%;
    display: block;
    margin: 2% 0% 0% 0%;
    margin: 0px auto;
    margin-top: 3vw;
    border: none !important;
    outline: none !important;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.top_banner{background:#240d41;}
.banner {
    width: 100%;
    height: auto;
    margin: 0px;
  /*  background: url(/images/bg_top_prime_page.jpg); */
	background:#050b15;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    border-radius: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background-attachment: fixed;
}
#videoCover {position:relative; overflow:hidden; margin-bottom:-10px; background:#21113e;}
#videoCover video, div#videoCover {	width: 100%!important;	height: auto!important;	 display: block;     min-height: 10vh;}

.banner__title {
    font-family: 'NextArt';
    font-weight: 700;
    color: white;
    font-size: 2.7vw;
    text-align: center;
    line-height: 1.3em;
    padding: 0% 12% 0% 12%;
}

.banner__description {
    font-family: 'Manrope';
    color: white;
    text-align: center;
    margin-top: 2%;
    font-size: 1.3vw;
    font-weight: 500;
}

.banner__btns {
    width: 36%;
    display: flex;
    justify-content: center;
}

a.banner__btns_current {
    background-color: white;
    padding: 2% 0% 2% 0%;
    margin: 7% 1.5% 0% 1.5%;
    border-radius: 55px;
    width: 12vw;
    text-align: center;
    font-family: 'Manrope';
    color: #006a9b;
    font-weight: 700;
    font-size: 1vw;
    transition: 0.4s;
}

a.banner__btns_current:hover {
    background-color: black;
    color: white;
}


header .header_n {  box-shadow: none;  border: none;   background: transparent;      padding-left: 8%;
    padding-right: 8%;   -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;}

header .header_n .header__logo{position: relative;     z-index: 100;}
header .header_n .header__menu{position: relative;     z-index: 100;}
header .header_n .header__buttons{position: relative;     z-index: 100;}
header .header_n.fixed { position: fixed; width: 100%; top: 0px; z-index: 9999; padding-left: 8%;    padding-right: 8%; }
header .header_n.fixed:after{ background-color: #fff;	
opacity:0;  content: ''; position: absolute;    top: 0;   left: 0;   width: 100%;   height: 100%; }
header .header_n.fixed_2:after { opacity: 1;}




#modal-coockie {   bottom: 10px;  right: 10px;  max-width: 260px;   padding: 20px;}
#modal-coockie .tit_coockie { font-size: 20px;  margin-bottom: 2px;}
#modal-coockie .text_coockie { font-size: 14px;}
#modal-close {   margin-top: 10px;   border-radius: 10px;   -moz-border-radius: 10px;   -webkit-border-radius: 10px;   padding: 16px 15px 16px 15px;   font-size: 14px;}



.mainpage__info_title {
    margin: 6% 0% 0% 0%;
    padding: 2% 0% 0% 0%;
}

.mainpage__info_description {
    margin: 2% 0% 0% 0%;
    padding: 0% 45% 0% 0%;
    line-height: 1.4em;
}

.info-block {
   /* background: url(/images/infoSVG.svg); */
    background:#fff;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    height: 36vw; 
   min-height: 30vw;
    width: 100%;
    margin: 0px;
    position: relative;
}

.info-block_element {
    position: relative;
    width: 14vw;
    height: 13vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.lp1{padding-bottom:1.823vw;}
.lp1 .header_tit{position:relative; padding-top:4.427vw; padding-bottom:5.208vw; overflow:hidden; background-color: rgba(131, 113, 168, 1);
background-image: linear-gradient(32deg, rgba(131, 113, 168, 1) 14%, rgba(54, 47, 114, 1) 56%, rgba(33, 29, 99, 1) 81%); color:#fff;}
.lp1 .lp1__element_img_1{position:absolute; left:0px; bottom:0px; width:80%; max-width:36vw; pointer-events:none;}
.lp1 .lp1__element_img_2{position:absolute; left:-2px; top:0px; width:80%; max-width:36vw; pointer-events:none;}
.lp1 .lp1__render_img{ position: absolute;  right: -50px; top: -10%; width: auto;  height: 120%;   opacity: 0.6; pointer-events:none;}
.lp1 .header_tit .mainpage__info_title,
.lp1 .header_tit .mainpage__info_description{position:relative; z-index:3; }
.lp1 .header_tit .mainpage__info_title{margin-top:0px; padding-top:0px;}
.lp1 .header_tit .mainpage__info_title span{ font-family: 'Manrope';  margin-bottom:1.5vw;   font-weight: 300;  font-size: 1.3vw;   line-height: 1.4;   margin-bottom: 1%;    display: inline-block;}
.lp1 .numb-block{padding-left:37%; padding-top: 9vw; display: flex;  flex-wrap: wrap;  align-content: space-around;   justify-content: space-between;   align-items: stretch;     gap: 0px 0.833vw;}
.lp1 .numb-block_element{width:32%; padding:1.8vw; border-radius:1vw; background-color: rgba(51, 65, 158, 1); margin-bottom:1.667vw;
background-image: linear-gradient(90deg, rgba(51, 65, 158, 1) 0%, rgba(72, 45, 118, 1) 100%); color:#fff; text-align:left;}





.position01 {
    top: 7.9vw;
    left: 19.9vw;
}

.position02 {
    left: 7.23vw;
    bottom: -2.49vw;
}

.position03 {
    left: 32.75vw;
    bottom: 10.9vw;
}

.position04 {
    left: 32.5vw;
    bottom: 38.6vw;
}

.position05 {
    left: 45.45vw;
    bottom: 44.45vw;
}

.position06 {
    position: absolute;
    left: 58.25vw;
    bottom: 8.35vw;
}

img.info-block__element_img.uniqImg05 {
    width: 27%;
    margin-bottom: -2%;
}

img.info-block__element_img.uniqImg02 {
    width: 26%;
    margin-bottom: -1%;
}


img.info-block__element_img.uniqImg03 {
    width: 28%;
    margin-bottom: -2%;
}

.info-block__element_title.uniq08 {
    font-size: 1.5vw;
    margin-bottom: 1%;
}

.info-block__element_title.uniq07 {
    font-size: 1.55vw;
}

img.info-block__element_img.uniqImg04 {
    width: 29%;
    margin-bottom: -3%;
}

img.info-block__element_img.uniqImg01 {
    width: 26%;
    margin-bottom: -1%;
    margin-top: -2%;
}


img.info-block__element_img.uniqImg01 {
    width: 26%;
    margin-bottom: -1%;
    margin-top: -2%;
}


.info-block__element_description {
    font-family: 'Manrope';
    text-align: left;
    font-size: 1.302vw;
    line-height: 1.1em;
    font-weight: 400;
	margin-top:0.55vw;
}

.info-block__element_title {
    font-family: 'Manrope';
    font-size: 2.2vw; line-height:1.1;
    font-weight: 900;
	 text-align: left;
}

.info-block__element_title span{ font-size:1.82vw;}

img.info-block__element_img {
    width: 24%;
    margin-top: -1%;
}

.info-map {
    width: 100%;
    height: 40vw;
    margin: 0%;
    border-radius: 0px;
    overflow: hidden;
    background: url(/images/map_intc.svg);
        background-size: 83.5vw;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    border: none;
}

/* Мини-класс для "серой карты" */
div#mainPageMap>ymaps>ymaps>ymaps>canvas {
    filter: grayscale(1) !important;
}

/* Конец временного размещения */


.info-map_point {
    position: absolute;
    height: 3.2vw;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.info-map_point_text {
  /*  background-color: #dcd9e7; */
	
	background:url(/images/map_cloud.svg);
	background-size: 9.5vw;
    background-repeat: no-repeat;
    background-position: center center;
    font-family: 'Manrope';
    font-weight: 700;
    transition: 0.4s;
    font-size: 1vw;
    border-radius: 0.8vw;
    padding: 0.35vw 1.7vw 0.3vw 1.7vw;
    box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.13);
    border: none; color:#352f72;
	position:relative;
}




#point-1 {
        top: 65%;
    left: 65%;
}

#point-2 {
       top: 25%;
    left: 56%;
}

#point-3 {
    top: 52%;
    left: 71.5%;
}

#point-4 {
    top: 39%;
    left: 69.5%;
}

#point-5 {
        top: 50%;
    left: 23%;
}

img.info-map_image {
    width: 1.5vw;  position: absolute;  
    right: 0vw;  left: 0px;  margin: 0px auto;   top: -1.198vw;
    animation: mapPointAnimation 3.5s ease 0s infinite normal running;
}

@keyframes mapPointAnimation {
    0% {
        transform: translate3d(0, 0%, 0);
    }

    50% {
        transform: translate3d(0, -15%, 0);
    }

    100% {
        transform: translate3d(0, 0%, 0);
    }

}

@keyframes opacityIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 0.85;
    }

}

@keyframes opacityIn2 {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }

}

.info-map_point:hover .info-map_point_text {
opacity:0.75;
}

.map-container {
    position: relative;
    z-index:3;
}

.info-map_modal {
    display: none;
    position: fixed;
    top: 0;
    width: 100vw;
    height: 100vh;
}

.info-map_modal::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0;
    animation: opacityIn 0.35s ease 0s normal forwards;
}

.info-map__modal_container {
    display: none;
    animation: slideInDown 0.35s ease 0.4s both;
    opacity: 0;
    transform: translateY(-100%);
    width: 75vw;
    height: 70vh;
    background-color: white;
    overflow: hidden;
    left: 12vw;
    top: 15vh;
    position: absolute;
    border-radius: 25px;
    box-shadow: 2px 2px 55px rgba(0, 0, 0, 0.25);
    justify-content: center;
}

@keyframes slideInDown {
    0% {
        opacity: 0;
    }

    1% {
        transform: translateY(-100%);
        visibility: visible;
        opacity: 1;
    }

    100% {
        transform: translateY(0);
        opacity: 1;
    }
}

.close-map-info {
    position: absolute;
    right: 1.3%;
    top: 2%;
    background: url(/images/closeSVG.svg);
    background-size: 38%;
    background-position: center;
    background-color: #6631a4;
    background-repeat: no-repeat;
    width: 1.75vw;
    height: 1.75vw;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 555px;
    transition: 0.4s;
    cursor: pointer;
}

.close-map-info:hover {
    background-color: #000;
}
.info-map__img{    width: 80%;
    height: 19vw;
    border-radius: 1vw;
    overflow: hidden; background: #6631a4;
}

	.ymaps3x0--map-copyrights_right{display:none !important;}

	
.info-map_modal_container__left {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0% 0% 0% 5.5%;
    background-color: #ebeae9;
	
	    color: #fff;
    background-color: rgba(68, 106, 209, 1);
    background-image: radial-gradient(circle, rgba(68, 106, 209, 1) 0%, rgba(46, 42, 109, 1) 48%, rgba(38, 21, 76, 1) 100%);
	
}

.info-map_modal_min .info-map_modal_container__left{    width: 100%;}

.info-map_modal_min .info-map__modal_container{       width: 50vw;   height: 60vh;     left: 25vw;}




.info-map_modal_container_left__title {
    font-family: 'NextArt';
    font-weight: 900;
    font-size: 2.15vw;
    line-height: 1.1em;
    margin: 0% 0% 0% 0%;
}

.info-map_modal_container_left__desc {
    font-family: 'Manrope';
    font-weight: 400;
    font-size: 1.2vw;
    line-height: 1.3em;
    margin: 1.65% 27% 4% 0%;
}

.info-map_modal_container_left__line {
    width: 11%;
    height: 0.54vw;
    background-color: #00a9e4;
    border-radius: 55px;
    margin: 3% 0% 0.5% 0%;
	display:none !important;
}

.info-map_modal_container_left__square {
    padding: 0% 0% 0% 9%;
    background: url(/images/modalSizeSVG_test.svg);
    background-size: 5.5%;
    background-repeat: no-repeat;
    background-position: left top;
    margin: 6% 0% 0% 0%;
}

.info-map_modal_container_left_square__title {
    font-family: 'Manrope';
    font-size: 1.4vw;
    font-weight: 500;
    line-height: 0.8em;
}

.info-map_modal_container_left_square__desc {
    font-family: 'Manrope';
    font-size: 1vw;
    font-weight: 300;
    line-height: 1.6em;
}

.info-map_modal_container_left__adress {
    padding: 0% 0% 0% 9%;
    background: url(/images/modalMapSVG_test.svg);
    background-size: 5.5%;
    background-repeat: no-repeat;
    background-position: left top;
    margin: 3% 0% 0% 0%;
}

.info-map_modal_container_left_adress__title {
    font-family: 'Manrope';
    font-size: 1.25vw;
    font-weight: 500;
    line-height: 1.2em;
	width:90%;
}

.info-map_modal_container_left_adress__desc {
    font-family: 'Manrope';
    font-size: 1vw;
    font-weight: 300;
    line-height: 1.6em;
}

.info-map_modal_container_left__kadastr {
    padding: 0% 0% 0% 9%;
    background: url(/images/modalMapSVG_kadastr.svg);
    background-size: 5.5%;
    background-repeat: no-repeat;
    background-position: left top;
    margin: 3% 0% 0% 0%;
}

.info-map_modal_container_left__kadastr {
    font-family: 'Manrope';
    font-size: 1.25vw;
    font-weight: 500;
    line-height: 1.2em;
}

.info-map_modal_container_left__kadastr {
    font-family: 'Manrope';
    font-size: 1vw;
    font-weight: 300;
    line-height: 1.6em;
}





.info-map_modal_container__right {
    width: 50%;
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 2% 1% 0% 1%;
    justify-content: center;
}

img.info-map_modal_container_right__img {
    width: 79%;
    border-radius: 25px; 

}

.info-map_modal_container_right__title {
    text-align: left;
    font-family: 'Manrope';
    font-size: 1.1vw;
    font-weight: 700;
    width: 80%;
    margin: 3% 0% 1% 0%;
}

.info-map_modal_container_right__desc {
    font-family: 'Manrope';
    font-size: 1.05vw;
    font-weight: 400;
    width: 80%;
    line-height: 1.4em;
	overflow: auto;
}

.uniq02 {
  /*  padding-left: 3.1vw; */
}

.uniq02>img {
    position: absolute;
    left: 0vw;
}

.categories__element {
   width: 28.3333%;
    overflow: hidden;
    margin: 0% 5% 5% 0%;
	
	background-color: rgba(120, 80, 164, 1);
background-image: linear-gradient(114deg, rgba(120, 80, 164, 1) 0%, rgba(72, 58, 125, 1) 44%);
	backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
 /*   border: 1px solid rgba(255, 255, 255, 0.2); */
    box-shadow: 0 8px 32px rgba(0, 0, 0, 0.05);
	border-radius:1vw;
	padding-bottom: 1.5vw; padding-top: 1.5vw; padding-left:1vw; padding-right:1vw;
	    border: solid 1px #7f61ad91;
		 box-shadow:
    /* Нижний и правый эффект глубины */
    inset -0.75px -0.5px rgba(255, 255, 255, 0.1),
    /* Верхний и левый эффект глубины */
    inset +0.75px +0.5px rgba(255, 255, 255, 0.025);
}
.lp_activity .categories__element:hover{cursor:pointer;}

/*
.categories__element:nth-child(1),
.categories__element:nth-child(2){width: 45.5%;}
*/


.lp_activity{background-color: rgba(132, 114, 169, 1); background-image: linear-gradient(56deg, rgba(132, 114, 169, 1) 0%, rgba(33, 29, 99, 1) 44%);
    color: #fff; padding-top:5vw; padding-bottom:3vw; margin-top:5vw; position:relative; overflow:hidden;}
.lp_activity .mainpage__info_title{ padding-top:0px; margin-top:0px;}





.categories {  display: flex;  flex-direction: row;  flex-wrap: wrap;  justify-content: flex-start;
    align-items: stretch;  margin: 0%; margin-top:4.6vw;  padding-right: 30%;}
img.categories_element__img {      width: auto;
    height: 6.25vw;
    margin: 0px auto;
    display: block;
    overflow: hidden;
    border-radius: 15px;
    -o-object-position: top;
    object-position: top;
    -o-object-fit: cover;
    object-fit: cover;
    filter: brightness(0.95);}
.lp_activity__element_img{    position: absolute;  right: -20px;  bottom: -5px;  width: auto;   max-width:46.875vw; width:100%;  opacity: 1;  pointer-events: none;}


/*
.categories__element:nth-child(1)  img.categories_element__img,
.categories__element:nth-child(2) img.categories_element__img{    height: 21vw;     object-position: center;}
*/
.categories_element__title {
	/*
    background-color: #00aee8;    border-radius: 11px;    font-family: 'Manrope';    color: white;    font-size: 1vw;
    text-align: center;    font-weight: 600;    line-height: 1.2em;    margin-top: 1%;    height: 4vw;    display: flex;
    justify-content: center;    align-items: center;    padding: 2% 10% 2% 10%;
	*/
	font-family: 'Manrope';   color: white; font-size: 1vw;   text-align: center;   font-weight: 200; line-height: 1.2em;
    margin-top: 1%; justify-content: center;    align-items: center; margin-top:1.25vw; border-radius:1vw;
}


.lp_how_res h2.mainpage__info_title.page-title{color:#000;}
.lp_how_res .steps{display: flex;  flex-direction: row;  flex-wrap: wrap;  justify-content: space-between;    align-items: stretch;  margin: 0%; margin-top:4.6vw;  }
.lp_how_res .steps_block{margin-left:-2%; margin-right:-2%; padding-bottom:2vw;}
.lp_how_res .steps__element {  width: 28.3333%;   overflow: hidden;   margin: 0% 2% 5% 2%;	padding-bottom: 1.5vw; padding-top: 1.5vw; 
	display: flex;   flex-direction: row;   flex-wrap: nowrap;   justify-content: flex-start;    align-items: stretch; }
.lp_how_res .steps_element__img{width: auto; height:6vw;  margin: 0px auto;  display: block;}
.lp_how_res .steps_element__text{padding-left:1.8vw;}
.lp_how_res .steps_element__title{font-size:1.563vw; font-family: Manrope; color: #000; line-height: 1.2em;  font-weight: 800;}
.lp_how_res .steps_element__desc{font-family: Manrope;  color: #000;  font-size: 1vw;  font-weight: 300;  line-height: 1.25em;   margin-top: 0.25vw;}


.lp_residents{	padding-top:6.25vw; padding-bottom:6.25vw;
background-color: rgba(75, 88, 152, 1);
background-image: linear-gradient(90deg, rgba(75, 88, 152, 1) 0%, rgba(15, 22, 55, 1) 65%);}

.lp_residents .mainpage__info_title {margin-top:0px; padding-top:0px; color:#fff;}

.lp_residents .more_residents{
	      width: 30%;     padding-top: 0.5vw;
    background-color: #DAD7EB;
    height: 3.646vw;
    border-radius: 55px;
    border: none;
    font-family: 'Manrope';
    color: #262566;
    font-size: 1.7vw;
    font-weight: 600;
	margin:0px auto;
    margin-top: 4%; text-align:center;
	display:block;
    transition: 0.4s;
    cursor: pointer;
}

img.mainpage-timeline {
    width: 75%;
    margin: 5% 0% -1% 12.5%;
}

.tabs__tab {
    padding: 0.5% 2.4% 0.5% 2.4%;
    margin: 0% 0.5% 0% 0.5%;
    font-family: 'Manrope';
    font-size: 0.95vw;
    font-weight: 300;
    border-radius: 0.5vw;
    background-color: transparent; border:solid 1px #fff;
    cursor: pointer;
    transition: 0.3s; color:#fff; 
}

.tabs__tab:hover {
    background-color: #fff;
    color: #000;
}

.tab-active {
    background-color: rgba(69, 62, 134, 1);
background-image: linear-gradient(117deg, rgba(69, 62, 134, 1) 0%, rgba(43, 50, 90, 1) 42%);
}

.tab-active:hover{ color: #fff;}

.lp_residents  .tabs {
	display:flex;
   justify-content: space-between;
    width: 100%;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: flex-end;
}
.lp_residents .tabs_block{margin-left:-0.5%; margin-right:-0.5%; margin-top:2.708vw;}
.lp_residents .residents_block{margin-left:-1%; margin-right:-1%;}
a.residents__element {  cursor: pointer;  box-sizing: border-box;  padding: 0.65%;
    width: 18%;  margin: 1%;  color: white;  display: flex;   height: 10vw;   border-radius: 15px;
    justify-content: center;  align-items: center;  transition: border 0.4s;
	/*
	background-color: rgba(65, 73, 114, 1);
	background-image: linear-gradient(44deg, rgba(65, 73, 114, 1) 0%, rgba(48, 54, 95, 1) 100%);
	*/
	background:#fff;   border: solid 1px #ffffff45;
    box-shadow: inset -0.75px -0.5px rgba(255, 255, 255, 0.1), inset +0.75px +0.5px rgba(255, 255, 255, 0.025);
}

.residents {
    display: flex;
    width: 100%;
    margin: 2% 0% -2% 0%;
    justify-content: flex-start;
}

img.residents_element__img {
    width: 100%;
    -o-object-fit: contain;
       object-fit: contain;
    height: 100%;
}


a.residents__element:hover::after {
    content: 'Проекты резидента';
    color: #fff;
    position: absolute;
    bottom: -9%;
    background-color: #7945ad;
    font-family: 'Manrope';
    padding: 1% 12% 1.5% 5%;
    font-size: 0.85vw;
    border-radius: 55px;
    font-weight: 600;
    animation: opacityIn2 0.25s ease 0s normal forwards;
    background-image: url(/images/arrowRightSVG.svg);
    background-size: 8%;
    background-repeat: no-repeat;
    background-position: 94% center;
}

a.residents__element:hover {
    border: solid 1px #222222;
}


img.partners_element__img {
    width: 80% !important;
}

img.uniq03.partners_element__img {
    margin-bottom: -2% !important;
    margin-top: -3% !important;
}






.lp_support{
	padding-top:4.531vw; padding-bottom:4.531vw;
	background-color: rgba(62, 79, 162, 1);
background-image: linear-gradient(127deg, rgba(62, 79, 162, 1) 0%, rgba(12, 19, 51, 1) 100%);
}


.lp_support .mainpage__info_title{color:#fff; margin-top:0px; padding-top:0px;}

.partners__element {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    padding: 0% 0% 6% 0%;
    margin: 6% 0% 6% 0%;
    height: 14vw;
    align-content: space-between;
    flex-wrap: wrap;
}

.partners {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 2% 0% -3% 0%;
    overflow: hidden;
}

.partners_element__title {
    font-family: 'Manrope';
    text-align: center;
    padding: 0% 14% 0% 14%;
    font-size: 1vw;
    font-weight: 500;
    line-height: 1.3em;
	display:none;
}

img.uniq03.partners_element__img {
    width: 80%;
    margin-bottom: -10%;
    margin-top: -10%;
}

.benefits {

    padding: 6% 0% 7% 0%;
    margin: 0% 0% 0% 0%;
}

img.benefits_facts__img.extra-011 {
    width: 25%;
    margin: 0% 0% 3% 0%;
	max-width:3vw;
}

h2.mainpage__info_title.page-title.uniq04 {
    margin: 0% 0% 0% 0%;
    color: #000;
}


.benefits__numbers {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: stretch;
    margin: 6% 0% 0% 0%;
    justify-content: space-between;
}

.benefits_numbers__element {
    width: 33%;
    margin: 0% 3% 0% 0%;
	background-color: rgba(40, 50, 98, 1);
	background-image: linear-gradient(107deg, rgba(40, 50, 98, 1) 0%, rgba(51, 63, 117, 1) 100%);
	
	padding:2.031vw; border-radius:1.198vw;
	
}

.benefits_numbers__element:nth-child(2){
	background-color: rgba(56, 67, 124, 1);
	background-image: linear-gradient(107deg, rgba(56, 67, 124, 1) 0%, rgba(67, 80, 142, 1) 100%);
}
.benefits_numbers__element:nth-child(3){
	margin-right:0px;
	background-color: rgba(71, 85, 150, 1);
	background-image: linear-gradient(107deg, rgba(71, 85, 150, 1) 0%, rgba(82, 97, 168, 1) 100%);	
}


.benefits_numbers__element.extra-011 {
    width: 33%;
}

.benefits_numbers_element__title {
    font-family: 'Manrope';
    color: white;
    font-size: 3.385vw;
    font-weight: 700; margin-bottom:-2%;
}

.benefits_numbers_element__line {
    width: 70%;
    height: 0.1px;
    background-color: #ffffff;
    margin: 4% 0% 6% 0%;
    opacity: 0.2;
}

.benefits_numbers_element__second-title {
    color: white;
    font-family: 'Manrope';
    font-weight: 700;
    font-size: 1.2vw; text-transform:uppercase;     margin-top: 4%;
}

.benefits_numbers_element__desc {
    font-family: 'Manrope';
    font-size: 0.95vw;
    line-height: 1.5em;
    margin-top: 1%;
    color: white;
    font-weight: 300;
    padding: 0% 5% 0% 0%;
}


.benefits_numbers__element:nth-child(2) .benefits_numbers_element__desc{font-size:1.25vw;}
.benefits_numbers__element:nth-child(3) .benefits_numbers_element__desc{font-size:1.146vw;}


.benefits__facts {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    margin: 6% 0% 0% 0%;
}

.benefits_facts__element {
    width: 25%;
}

.benefits_facts_element__line {
    width: 70%;
    height: 0.1px;
    background-color: #ffffff;
    margin: 3% 0% 6% 0%;
    opacity: 0.2;
}

.benefits_facts_element__title {
    color: white;
    font-family: 'NextArt';
    font-weight: 700;
    font-size: 1.2vw;
    padding: 0% 16% 0% 0%;
    line-height: 1.3em;
}

.benefits_facts_element__desc {
    font-family: 'Manrope';
    font-size: 0.9vw;
    line-height: 1.6em;
    margin-top: 4%;
    color: white;
    font-weight: 300;
    padding: 0% 15% 0% 0%;
}

img.benefits_facts__img {
    width: 35%;
    margin-left: -2%;
}


.extra-marks__elementOne {
    font-family: 'Manrope';
    color: #000;
    font-size: 0.78vw;
    font-weight: 100;
    line-height: 1.43em;
    padding-right: 6%;
    margin: 5% 0% 1% 0%;
}

.extra-marks__elementTwo {
    font-family: 'Manrope';
    color: white;
    font-size: 0.7vw;
    font-weight: 100;
    line-height: 1.43em;
    padding-right: 6%;
    margin: 0% 0% -3% 0%;
}




.lp_docs{
	padding-top:3.646vw; padding-bottom:6.65vw;
	background-color: rgba(75, 88, 152, 1);
    background-image: linear-gradient(90deg, rgba(75, 88, 152, 1) 0%, rgba(15, 22, 55, 1) 65%);
}

.lp_docs .mainpage__info_title{ margin-top:0px;	color:#fff;}
.lp_docs .doc_info_title{border-bottom:solid 1px #ffffff61; width:100%;  font-size: 1.2vw;
    font-weight: 500; font-family: 'NextArt';
    line-height: 1.43em; color:#fff;  margin-top:2vw; padding-bottom: 1vw;}


.documents {
      display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: space-between;
    margin: 1% 0% 3% 0%;
}

a.documents__element {
    width: 48%;
    display: flex;
    align-items: center;
    margin: 0% 2% 2% 0%;
}

img.documents_element__img {
    width: 5%;
}

.documents_element__title {
    margin: 0% 2% 0% 2.5%;
    font-family: 'Manrope';
    font-size: 1.05vw;
    font-weight: 300;
    line-height: 1.3em;
    color: #fff;
}



.lp_faq{padding-top:3.646vw; padding-bottom:3.646vw; position:relative; overflow:hidden;}
.lp_faq .mainpage__info_title{margin-top:0px;}
.lp_faq__element_img{    position: absolute;  right: -20px;  bottom: -5px;  width: auto;   max-width:46.875vw; width:100%;  opacity: 1;  pointer-events: none;}

.lp_faq .tabs-wrapper{margin-top:4vw; margin-left:-0.5%; margin-right:-0.5%;}
.lp_faq .tabs-content{ margin-left:0.5%; margin-right:0.5%;}
.lp_faq .tabs {
    display: flex;
    justify-content: center;
    width: 100%;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: stretch;
    align-content: space-around;
}
.lp_faq .tabs .tab {
    padding: 1.5vw 2vw 1.5vw 2vw;
    margin: 0% 0.5% 0% 0.5%;
    font-family: 'Manrope';
    font-size: 1.3vw;
    font-weight: 400;
    line-height: 1.2;
    border-radius: 0.5vw;
    background-color: transparent;
    border: solid 0.104vw #2c376a;
    cursor: pointer;
    transition: 0.3s;
    color: #2c376a;
    width: 32.2%;
    margin-bottom: 1%;
}
.lp_faq .tabs .tab.active {color:#fff;
    background-color: rgba(69, 62, 134, 1);
    background-image: linear-gradient(117deg, rgba(69, 62, 134, 1) 0%, rgba(43, 50, 90, 1) 42%);
}
.lp_faq .tabs .tab_b{ width: 49%;}

.tabs-wrapper .active { color: red; }


.lp_faq .container {font-size:18px; line-height: 1.2; width: 100%;  display:block; margin:0px auto; margin-top:3vw; position:relative; z-index:7;}
.lp_faq .panel_r{margin-bottom:10px; color: #333438; display: block; background:#fff; position: relative; transition: 0.3s;  -moz-border-radius: 10px;  border-radius: 10px; -webkit-border-radius: 10px;
 -webkit-box-shadow: 0px 0px 30px 0px rgb(133 133 133 / 10%);    -moz-box-shadow: 0px 0px 30px 0px rgba(133,133,133,0.1);   box-shadow: 0px 0px 30px 0px rgb(133 133 133 / 10%); overflow:hidden; }
 
.lp_faq .panel-heading a {       background-color: rgba(40, 50, 98, 1);    background-image: linear-gradient(107deg, rgba(40, 50, 98, 1) 0%, rgba(51, 63, 117, 1) 100%);
	    font-family: 'Manrope';   padding-bottom: 1.5vw;   padding-top: 1.5vw;   padding-left: 2vw;   padding-right: 4vw;    overflow: hidden;    margin: 0% 0% 1% 0%;
		border-radius: 1vw;   display: block;   color: #fff;   font-size: 1.3vw;   position:relative;}
.lp_faq .panel-heading a:hover { color:#b178d5; }
.lp_faq .panel-heading a::after { position: absolute; right: 0.781vw; transition: 0.3s;}
.lp_faq .panel-heading.in a::after {   content:'-'; color:#fff;  height:1.563vw; width:1.563vw; text-align:center;
background-size:100%;    position: absolute;   right: 1.563vw;    transition: 0.3s; top:1.2vw; overflow:hidden;line-height:1;	}
.lp_faq .panel-collapse { display: none; padding-bottom: 1.042vw; padding-top:0px; font-size:1.3vw; color:#434343; line-height:1.2;  font-family: 'Manrope'; }
.lp_faq .panel-collapse p{padding-bottom:0.781vw; }
.lp_faq .panel-collapse ul{padding-bottom:0.781vw;}
.lp_faq .panel-heading a::after {    content:'+'; font-size:2.3vw; font-weight:300; color:#fff; font-weight:bold;  width:1.563vw; text-align:center;
background-size:100%;    position: absolute;   right: 1.563vw;    transition: 0.3s; top:1.25vw; overflow:hidden;  line-height:1;}

.lp_faq .panel_ins { font-family: 'Manrope';  font-size: 1.3vw;  font-weight: 400;  line-height: 1.2;  border-radius: 0.5vw;  background-color: transparent;
    border: solid 0.104vw #2c376a;  cursor: pointer;  transition: 0.3s;   color: #2c376a;   width: 100%;  display: block;   margin-bottom: 1%; position:relative;}
.lp_faq .panel_ins-heading a {   width: 100%;  display: block;   position:relative; padding-bottom: 1.5vw;   padding-top: 1.5vw;   padding-left: 2vw;   padding-right: 4vw;     color: #243998;}
.lp_faq .panel_ins-heading:hover a {  }
.lp_faq .panel_ins-heading a::after { position: absolute; right: 0.781vw; transition: 0.3s;}
.lp_faq .panel_ins-heading.in a::after {   content:'-'; color:#2c376a;  height:1.563vw; width:1.563vw; text-align:center;
background-size:100%;    position: absolute;   right: 1.563vw;    transition: 0.3s; top:1.2vw; overflow:hidden;line-height:1;	}
.lp_faq .panel_ins-collapse { display: none; padding-bottom: 1.042vw; padding-top:0px; font-size:1vw; color:#434343; line-height:1.2;  font-family: 'Manrope'; 
padding-bottom: 1.5vw;     padding-left: 2vw;   padding-right: 4vw;}
.lp_faq .panel_ins-collapse p{padding-bottom:0.781vw; }
.lp_faq .panel_ins-collapse ul{padding-bottom:0.781vw;}

.lp_faq .panel_ins-heading a::after {    content:'+'; font-size:2.3vw; font-weight:300; color:#2c376a; font-weight:bold;  width:1.563vw; text-align:center;
background-size:100%;    position: absolute;   right: 1.563vw;    transition: 0.3s; top:1.25vw; overflow:hidden;  line-height:1;}










.lp_news{ position:relative;}
.lp_news .news_block{margin-left:-2.5%; margin-right:-2%;}

.lp_news .owl-nav{display:none;}

.mainPage-news__element {
    width: 87%;
    display: flex;
	/*
    box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.1);
    border: solid 1px #ececec;
	*/
    margin: 10% 0% 4% 7.5%;
    border-radius: 15px;
    position: relative;
    flex-direction: column;
    justify-content: space-between;
	
	background-color: rgba(75, 88, 152, 1);
	background-image: linear-gradient(163deg, rgba(75, 88, 152, 1) 1%, rgba(15, 22, 55, 1) 72%);
	
	  /*  max-height: 40vw; */
}


.mainPage-news__element:nth-child(2n){background:#000;}
.mainPage-news__element:nth-child(3n){background:#ccc;}


.mainPage-news {
        width: 100%;
    margin: 1% 0% -3% 0%;
}

.mainPage-events {
    width: 80.1%;
    margin: 1% 0% 6% 9.9%;
}

.mainPage-news_element__title {
    text-align: center;
    margin: 7% 0% 0% 10%;
    font-family: 'Manrope';
    font-weight: 800;
    font-size: 0.95vw;
    color: #fff;
    width: 80%;
}

img.mainPage-news_element__img {
    display: block;
    height: 18vw;
    border-radius: 15px 15px 0px 0px;
    width: 100%;
    -o-object-position: top;
       object-position: top;
    -o-object-fit: cover;
       object-fit: cover;
    filter: brightness(0.85);
}

.mainPage-news_element__desc {
    font-family: 'Manrope';
    font-size: 0.85vw;
    text-align: center;
    font-weight: 400;
    line-height: 1.4em;
    margin: 5% 8% 8% 10%;
    color: #fff;
    width: 80%;
}

.mainPage-news__element .post-date {    font-family: 'Manrope';
    font-size: 0.85vw;
    color: #aab1b4;
    font-weight: 500;
    margin: 1% 0% 2% 0%; text-align:center;
}

a.mainPage-news_element__btn {
    width: 55%;
    display: flex;
    text-align: center;
    margin-left: 22.5%;
    margin-bottom: 7%;
    
    border-radius: 55px;
    padding: 02% 0% 2% 0%;
    font-family: 'Manrope';
    font-size: 0.85vw;
    
    font-weight: 500;
    bottom: 4.5%;
    transition: 0.4s;
    justify-content: center;
	
	color: #000;
    background-color: #fff;
}


button.owl-prev {
    width: 2vw;
    background-color: #243998 !important;
    border-radius: 55px;
    height: 2vw;
    border: solid;
    position: absolute;
    top: 45%;
    left: -3%;
    color: white !IMPORTANT;
    font-size: 2vw !important;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'NextArt' !important;
    transition: 0.4s;
}

button.owl-next {
    width: 2vw;
    background-color: #243998 !important;
    border-radius: 55px;
    height: 2vw;
    border: solid;
    position: absolute;
    top: 45%;
    right: -3%;
    color: white !IMPORTANT;
    font-size: 2vw !important;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'NextArt' !important;
    transition: 0.4s;
}

button.owl-prev>span,
button.owl-next>span {
    margin-top: -18%;
}

button.owl-prev:hover,
button.owl-next:hover {
    background-color: #6631a4 !important;
}

a.mainPage-news_element__btn:hover {
   color: #262566;
	background-color: #DAD7EB;
}








/*  */


.mainPage-events__element {
    width: 80%;
    box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.1);
    border: solid 1px #ececec;
    margin: 10% 0% 10% 10%;
    border-radius: 15px;
    position: relative;
}


.mainPage-events_element__title {
    text-align: left;
    margin: 9% 0% 0% 10%;
    font-family: 'Manrope';
    font-weight: 800;
    line-height: 1.2em;
    font-size: 1vw;
    color: black;
}

img.mainPage-events_element__img {
    display: block;
    height: 14vw;
    -o-object-position: top;
       object-position: top;
    -o-object-fit: cover;
       object-fit: cover;
    filter: brightness(0.85);
    width: 105% !important;
    margin-left: -2.5%;
    border-radius: 15px;
}

.mainPage-events_element__desc {
    font-family: 'Manrope';
    font-size: 0.8vw;
    text-align: left;
    font-weight: 400;
    line-height: 1.4em;
    margin: 4% 12% 9% 10%;
    color: black;
}


.mainPage-events_element__container {
    display: flex;
    align-items: flex-start;
    min-height: 8vw;
    flex-direction: column;
}

.event_new_quadro {
    background-color: #bed630;
    width: 56%;
    display: flex;
    border-radius: 55px;
    padding: 1% 0% 1% 0%;
    align-items: center;
    font-family: 'Manrope';
    justify-content: center;
    font-size: 1vw;
    color: black;
    font-weight: 500;
    margin: 5% 0% -5% 9%;
    z-index: 2;
}



.lp_contact{	background-color: rgba(121, 69, 173, 1); background-image: linear-gradient(86deg, rgba(121, 69, 173, 1) 1%, rgba(24, 23, 92, 1) 81%); padding-bottom:10vw; position:relative; overflow:hidden;}
.lp_contact__element_img{    position: absolute;
    right: 0px; left:0px;
    bottom: -1px;
    width: auto;
    max-width: 100vw;
    width: 100%;
    opacity: 1;
    pointer-events: none;}

.contact {

    padding: 4% 0% 4% 0%;

}

h2.mainpage__info_title.page-title.uniq05 {
    margin: 0% 0% 5% 0%;
    color: white;
}

.contact__container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
}

.contact_container__left {
    width: 50%;
}

.contact_container_left__title {
    font-family: 'Manrope';
    font-size: 1.2vw;
    font-weight: 900;
    display: inline;
    color: #fff;
    padding: 1% 0% 1.1% 0%;

}

.contact_container_left__fio {
    font-family: 'Manrope';
    color: white;
    font-size: 1.1vw;
    font-weight: 600;
    margin-top: 4%;
}

.contact_container_left__line {
    width: 8%;
    height: 2px;
    background-color: white;
    border-radius: 55px;
    margin: 0.25% 0% 0.5% 0%;
}

.contact_container_left__director {
   font-family: 'Manrope';
    color: white;
    font-size: 0.9vw;
    font-weight: 300;
        min-height: 4.75vw;
    padding-top: 10px;
}

.contact_container_left__title-adress {
    font-family: 'Manrope';
    color: white;
    font-size: 1.1vw;
    font-weight: 600;
    margin-top: 3%;
}

.contact_container_left__adress {
    font-family: 'Manrope';
    color: white;
    font-size: 0.9vw;
    font-weight: 300;
}
.contact_container_left__adress a{ color:#fff;}

.contact_container_left__title-mail {
    font-family: 'Manrope';
    color: white;
    font-size: 1.1vw;
    font-weight: 600;
    margin-top: 3%;
}

.contact_container_left__mail {
    font-family: 'Manrope';
    color: white;
    font-size: 0.9vw;
    font-weight: 300;
}
.contact_container_left__mail a{ color:#fff;}


div#mainPageMap {
    height: 28vw;
    overflow: hidden;
    border-radius: 15px;
}

.contact__map {
    margin: 4% 0% 3% 0%;
}


.map_special__img {
    width: 2.3vw;
    position: absolute;
    right: 0vw;
    top: -3vw;
    animation: mapPointAnimation 3.5s ease 0s infinite normal running;
}

.map_special {
    width: 1vw;
    height: 1vw;
    position: relative;
}

.map_special:hover::after {
    content: 'АО «УК ИНТЦ «Квантовая» Долина»';
    display: flex;
    width: 17vw;
    background-color: white;
    font-family: 'NextArt';
    font-weight: 700;
    transition: 0.4s;
    font-size: 0.95vw;
    border-radius: 55px;
    padding: 0.65vw 1vw 0.65vw 1vw;
    box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.2);
    border: solid 1px #cecece;
    justify-content: center;
    position: absolute;
    top: -2.5vw;
    left: 1.5vw;
}

a.mainPage-news {
    text-align: center;
    width: 30%;
    display: block;
    margin: 0% 42% 0% 42%;
    padding: 0.65%;
    background-color: #00aee8;
    border-radius: 55px;
    font-family: 'Manrope';
    font-size: 1vw;
    font-weight: 500;
    color: white;
    transition: 0.4s;
	    background-color: rgba(69, 62, 134, 1);
    background-image: linear-gradient(117deg, rgba(69, 62, 134, 1) 0%, rgba(43, 50, 90, 1) 42%);
	margin: 0px auto;
    margin-top: 3vw;
}



a.mainPage-events {
    text-align: center;
    width: 16%;
    display: block;
    margin: 0% 42% 0% 42%;
    padding: 0.65%;
    background-color: #00aee8;
    border-radius: 55px;
    font-family: 'Manrope';
    font-size: 1vw;
    font-weight: 500;
    color: white;
    transition: 0.4s;
}

a.mainPage-news:hover,
a.mainPage-events:hover {
    background-color: #bdd630;
    color: black;
}

a.mainPage-news:hover{color:#fff; opacity:0.9;}

/* Форма */

.lp_form_bottom{background-color: rgba(122, 79, 171, 1);
background-image: linear-gradient(60deg, rgba(122, 79, 171, 1) 0%, rgba(40, 40, 103, 1) 56%);
padding-bottom:3vw; padding-top:4.7vw;
}


.lp_form_bottom .mainpage__info_title{color:#fff; margin-top:0px;}
.mainPage__formContainer {
    padding: 4% 0% 0% 0%;
    margin-bottom: 4%;
}

form.mainPage__form {
   display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: -2%;
    justify-content: space-between;
}



.mainPage-form__group50 {
    width: 50%;
    padding: 2% 0% 0% 0%;
    position: relative;
}
.mainPage-form__group51{text-align:right;}

input.text-input-shadow,
textarea.text-input-shadow {
    width: 98%;
    border-radius: 55px;
    padding: 1vw 1vw 1vw 2vw;
    font-family: 'Manrope';
    color: #fff;
    font-weight: 400;
    transition: 0.4s;
    font-size: 1.05vw;
	border:none;
	
	background-color: rgba(62, 52, 121, 1);
background-image: linear-gradient(226deg, rgba(62, 52, 121, 1) 19%, rgba(62, 52, 121, 1) 100%);
	
-webkit-box-shadow: 0px 4px 5px 0px rgba(57, 54, 79, 0.7) inset;
-moz-box-shadow: 0px 4px 5px 0px rgba(57, 54, 79, 0.7) inset;
box-shadow: 0px 4px 5px 0px rgba(57, 54, 79, 0.7) inset;
}

/* Плейсхолдеры */

input.text-input-shadow::-webkit-input-placeholder,
textarea.text-input-shadow::-webkit-input-placeholder {
    color: #fff;
    font-weight: 400;
    font-size: 1.25vw;
}

input.text-input-shadow::-moz-placeholder,
textarea.text-input-shadow::-moz-placeholder {
    color: #fff;
    font-weight: 400;
    font-size: 1.25vw;
}

.mainPage-form__group100 {
    width: 100%;
    position: relative;
    padding: 2% 0% 0% 0%;
}

input#main_page_company {
    width:100%;
}

input.text-input-shadow:focus,
textarea.text-input-shadow:focus {
    outline: none;
    border: solid 1px #dadada;
    background-color: #f2f2f2;
    box-shadow: inset 2px 2px 5px rgba(0, 0, 0, 0.25);
}

textarea#main_page_question {
    width: 100%;
    height: 9vw;
    border-radius: 30px;
	 resize: none;
	
}

button.main-page-submit {
    width: 100%;
    background-color: #DAD7EB;
    height: 3.646vw;
    border-radius: 55px;
    border: none;
    font-family: 'Manrope';
    color: #262566;
    font-size: 1.7vw;
    font-weight: 600;
    margin-top: 2%;
    transition: 0.4s;
    cursor: pointer;
}

button.main-page-submit:hover {
    background-color: #000 !important;
    color: #fff !important;
}

/* Стилизация скролла */

/* Отключение чек-бокса (input) по ID*/

input#main-page-agree {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

/* Правила для label, связанного с checkbox - речь про span внутри label */

span.checkbox-text {
    display: inline-flex;
    align-items: center;
    -webkit-user-select: none;
       -moz-user-select: none;
            user-select: none;
}

span.checkbox-text::before {
    content: '';
    display: inline-block;
    width: 1em;
    height: 1em;
    flex-shrink: 0;
    flex-grow: 0;
    border: 1px solid #adb5bd;
    border-radius: 0.25em;
    margin-right: 0.5em;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
}

/* Наведение на новый чекбокс */

input#main-page-agree:not(:disabled):not(:checked)+span.checkbox-text:hover::before {
    border-color: #017dc5;
}


 /* Нажатие (зажатие на отпуская) на новый чекбокс */
 input#main-page-agree:not(:disabled):active+span.checkbox-text::before {
    background-color: #017dc5;
    border-color: #017dc5;
  }

  /* Выбранный новый чекбокс */
  input#main-page-agree:checked+span.checkbox-text::before {
    border-color: #000;
    background-color: #000;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
  }

  span.checkbox-text {
    font-family: 'Manrope';
    font-size: 1vw;
    color: #fff;
}
  span.checkbox-text  a{color:#fff; border-bottom:solid 1px #fff;}
.form-error {
    position: absolute;
    color: #313131;
    font-family: 'Manrope';
    font-size: 0.8vw;
    font-weight: 600;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.25);
    padding: 0.3vw 1vw 0.3vw 2.5vw;
    z-index: 999;
    background-color: white !important;
    border-radius: 55px;
    display: none;
    background: url(/images/alertSVG.svg);
    background-position: 5% center;
    background-size: 1.2vw;
    background-repeat: no-repeat;
    right: 6%;
    top: 47%;
    opacity: 0;
    border: solid 1px red;
}

div#error-main_page_company {
    right: 3%;
}

div#error-main_page_question {
    top: 22%;
    right: 3%;
}

.auth_container_right_form__title {
    text-align: center;
    font-family: 'Manrope';
    font-size: 1.2vw;
    font-weight: 900;
    color: #727272;
    margin: -3% 0% 6% 0%;
}
